/*
 2013 revamp:
 fonts
 dark green: #008670; R0 G134 B112;
 ligthgreen: #8DC63F; R 141 G 198 B 63;
 
*/

/* ## EMBEDED FONTS ################################################################## */
/* ## EMBEDED FONTS ################################################################## */
/* ## EMBEDED FONTS ################################################################## */
.customList ul
{
    list-style-image:url('../images/listItemImage.jpg');
    padding-left: 10px !important;
} 

.customList ul li
{
    padding-bottom: 10px !important;
    font-family: museo1;
} 

#noTableBorders td, #noTableBorders col
{
    border:none !important;
}

@font-face {
    font-family: "museo";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Museo300-Regular.otf") format("opentype");
}
@font-face {
    font-family: "museo1";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/MuseoSans-100.otf") format("opentype");
}
@font-face {
    font-family: "museo1i";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/MuseoSans-100Italic.otf") format("opentype");
}
@font-face {
    font-family: "museo3";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/MuseoSans_300-webfont.eot") format("embedded-opentype"), url("fonts/MuseoSans_300-webfont.ttf") format("truetype");
}
@font-face {
    font-family: "museo3i";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/MuseoSans_500-webfont.eot") format("embedded-opentype"), url("fonts/MuseoSans_500-webfont.ttf") format("truetype");
}
@font-face {
    font-family: "museo5";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/MuseoSans_500-webfont.eot") format("embedded-opentype"), url("fonts/MuseoSans_500-webfont.ttf") format("truetype");
}
@font-face {
    font-family: "museo7";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/MuseoSans_700-webfont.eot") format("embedded-opentype"), url("fonts/MuseoSans_700-webfont.ttf") format("truetype");
}

/* ## HEADER STYLES ################################################################## */
/* ## HEADER STYLES ################################################################## */
/* ## HEADER STYLES ################################################################## */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
}

.HeaderBackground
{
	background-color: #FFFFFF;
    border-bottom: 1px solid #EAEAEA;
    border-top:2px solid #3A964F;
    height: auto;
}

.full_wrapper {
    margin: -1px auto auto;
    max-width: 1000px;
    padding-top: 1px;
    width: auto;
    position: relative;
    width: 1000px;
}

.Header
{
	background: none;
	margin: 0 auto;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;


}

.logo
{
	height: 46px;
    margin: 10px 0;
    position: relative;
    width: 210px;
}

.logo h1 {
 	display: block;
    height: 100%;
    position: relative;
    width: 100%;
}

.logo h1 a {
 	background: url("../images/KnowMore-logo-new-small.png") no-repeat scroll left center;
	display: block;
    height: 100%;
    overflow: hidden;
    position: relative;
    text-indent: -500em;
    width: 100%;
}

.header_navigation_wrapper
{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: default;
    float: none;
    position: relative;
}

.profile_wrapper
{
    background-color: #F7F7F7;
    border-left: 1px solid #EAEAEA;
    border-right: 1px solid #EAEAEA;
    border-top: 1px solid #EAEAEA;
    float: right;
    height: 65px;
    position: relative;
    top: 40px;
    width: 250px;

    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

.profile_image
{
    -webkit-border-radius: 3px 3px 3px 3px;
    border-radius: 3px 3px 3px 3px;
    margin: 4px 0 0 6px;
    overflow: visible;
}

.profile_name
{
    font-size: 18px !important;
    font-family: "museo3","Arial",Sans-Serif !important;
    position: relative;
}

.header_navigation {
    display: block !important;
    position: relative;
    right: auto;
    text-align: center;
    top: auto;
    width: auto;
}

.header_navigation ul 
{
    margin: 0;
}

.header_navigation ul li 
{
    display: block;
    float: left;
    margin: 0 10px;
}

.header_navigation ul li:first-child {
    margin-left: 0;
}

.header_navigation ul li:first-child a {
    margin-left: 0;
    padding-left: 0;
}
.header_navigation ul li a 
{
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    border-top: 0 none;
    color: #606470;
    display: block;
    font-size: 14px;
    padding: 0;
    padding: 10px 5px 20px;
    font-family: "museo3","Arial",Sans-Serif;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
}

.header_navigation ul li.active a {
    border-bottom: 2px solid #00785F;
    color: #BDC3C7;
}

/*////////////////////////////////////////////////////////////////*/
.header_action_navigation
{
    background-color: rgba(0, 0, 0, 0);
    height: auto;
    position: absolute;
    right: 5px;
    top: -1px;
    width: auto;
    font-size: 14px;
}

.header_action_navigation ul {
    float: none;
    display: block;
    float: right;
    position: relative;
    right: auto;
    text-align: center;
    top: auto;
    width: auto;
}

.header_action_navigation ul li.login {
    font-size: 13px;
    margin-right: 10px;
    padding: 0;
}

.header_action_navigation ul li {
    padding: 11px 10px 0;
}

.header_action_navigation ul li {
    display: block;
    float: left;
    padding: 5px;
}

.header_action_navigation ul li.login a {
    background-color: #3A964F;
    border-radius: 0 0 2px 2px;
    color: #FFFFFF;
    font-family: "museo5","Arial",Sans-Serif;
    padding: 10px 16px 10px 16px;
    text-decoration: none;
    font-size: 13px;

}
.header_action_navigation ul li a {
    font-family: "museo3","Arial",Sans-Serif;
    border: 0 none;
    color: #606470;
    display: block;
    text-align: left;
    text-decoration: none;
    font-size: 15px;
}


.header_action_navigation ul li.login a .icon-cog {
    display: inline-block;
}

.header_action_navigation ul li.seperator {
    color: #CCCCCC;
    font-size: 9px;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 12px;
}

.header_action_navigation ul li {
    padding: 11px 10px 0;
}

.main_wrapper 
{
    background: url("../images/pageBlocks.png") no-repeat scroll center 0 rgba(0, 0, 0, 0);
    padding-top: 20px;
    position: relative;
}

.content_page_wrapper {
    margin: 0 10px;
}


.content_breadrcrumb {
    margin-bottom: 30px;
    padding-top: 10px;
    position: relative;
}

.content_breadrcrumb h2 {
    line-height: 1.45em;
}

p
{
    color: #797979;
    font-family: "museo1","Arial",Sans-Serif;
    font-size: 16px;
    line-height: 1.5em;
}
h2 {
    color: #1C1F2A;
    font-family: "museo7","Arial",Sans-Serif;
    font-size: 25px;
    line-height: 1.6em;
    text-transform: uppercase;
}

h1 {
    color: #272A34;
    font-family: "museo3";
    font-size: 26px;
    line-height: 1em;
    margin-bottom: 20px;
}

.content_breadrcrumb_underline {
    background-color: #E8E8E8;
    bottom: 0;
    display: block;
    height: 3px;
    left: 1px;
    position: absolute;
    width: 60px;
}

/*------------------------------------------------------------------------*/
.content_right_nav_wrapper{
    
    min-height: 500px;
    margin-left: 770px;
    margin-bottom: 15px;
    position: relative;
    width: 230px;
}

.content_right_nav_container {
    margin-left: 0;
    margin-right: 10px;
}

.content_right_nav {
    background-color: rgba(0, 0, 0, 0);
    display: block !important;
    position: relative;
    top: 0 !important;
    z-index: 10;
}


.content_right_nav_container ul {
    font-family: "museo3","Arial",Sans-Serif;
    margin: 0;
    list-style: none outside none;
}

.content_right_nav_container ul li ul li a {
    padding: 10px 10px 10px 26px;
    background-color: #FFFFFF;
    color: #3A964F;
    font-size: 11px;
    padding: 10px;
    text-transform: none;
}

.content_right_nav_container ul li a {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #BDC3C7;
    border-top: 0 none;
    color: #606470;
    font-family: "museo3","Arial",Sans-Serif;
    display: block;
    font-size: 13px;
    line-height: 1.3em;
    padding: 15px 11px 11px;
    text-decoration: none;
    text-transform: uppercase;
}

/*------------------------------------------------------------------------*/

.content_left_nav_wrapper{
    float: left;
    min-height: 500px;
    width: 230px;
    margin-bottom: 15px;
    position: relative;
}


.content_left_nav_container {
    margin-left: 0;
    margin-right: 10px;
}

.content_left_nav {
    background-color: rgba(0, 0, 0, 0);
    display: block !important;
    position: relative;
    top: 0 !important;
    z-index: 10;
}


.content_left_nav_container ul {
    font-family: "museo3","Arial",Sans-Serif;
    margin: 0;
    list-style: none outside none;
}

.content_left_nav_container ul li ul li a {
    padding: 10px 10px 10px 26px;
    background-color: #FFFFFF;
    color: #3A964F;
    font-size: 11px;
    padding: 10px;
    text-transform: none;
}

.content_left_nav_container ul li a {
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px dotted #BDC3C7;
    border-top: 0 none;
    color: #606470;
    font-family: "museo3","Arial",Sans-Serif;
    display: block;
    font-size: 13px;
    line-height: 1.3em;
    padding: 15px 11px 11px;
    text-decoration: none;
    text-transform: uppercase;
}

.content_main_content_wrapper {
    margin-left: 240px;
}

.left_content_main_content_wrapper {
    float: left;
    margin-left: 0px;
    width: 750px;
}

.content_block {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DEDEDE;
    overflow: hidden;
}

.contentSpace {
    margin: 25px;
}

.footer {
    margin-top: 20px;
    position: relative;
}

.footer_wrapper
{
    background-color: #FFFFFF;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    width: 100%;
    z-index: 35;
}

.footer_gripBar
{
    background-color: #DEDEDE;
    cursor: pointer;
    overflow: auto;
    text-align: center;
    height: 35px;
}

.footer_content_wrapper
{
    height: auto;
    margin: 0 20px;
    padding: 1px 0;

}



.footer_content_wrapper ul li {
    display: block;
    float: left;
}
.footer ul li {
    display: block;
    float: left;
    margin: 15px 95px 15px 0px;
    font-size: 16px !important;
}

.footer ul li a {

    color: #3A964F;
    font-family: "museo3","Arial",Sans-Serif;
    text-decoration: none;
}


.footer ul li a:hover {
    color: #00785f;
}

.footer_text
{
    color: #797979;
    font-family: "museo1","Arial",Sans-Serif;
    font-size: 16px !important;
    line-height: 1.25em;
}


.sub_menu
{
/*    background-color: red;*/
    height: 30px;
    float: right;
    position: relative;
    top: 8px;
}

.sub_menu ul li
{
    display: block;
    float: left;
    
}

.sub_menu ul li a
{
    font-size: 13px;
    margin: 0 0 0 10px;
    background-color: #fff;
    font-family: "museo3","Arial",Sans-Serif !important;
    text-transform: uppercase;
    padding: 10px;
    color: #606470;
    border-bottom: 1px solid #EAEAEA;
    text-decoration: none;
}


.sub_menu ul li a:hover
{
    color: #BDC3C7;
}

.liActive {
    color: #fff !important ;
    background: none repeat scroll 0 0 #00785F !important;
}

.listLegend
{
     color: #797979;
    font-family: "museo1","Arial",Sans-Serif;
    font-size: 12px;
}

#leftcontent td, #leftcontent col, #rightcontent td, #rightcontent col, #centercontent td, #centercontent col{
    background-color: #FFFFFF;
    font-family: "museo3","Arial",Sans-Serif !important;
    font-size: 11px;
    padding: 8px 4px 8px 4px;
    border-collapse:inherit;
    border: 1px solid #ecebeb;
}

#leftcontent th, #rightcontent th, #centercontent th {
    background-color: #f0f0f0;

    font-family: "museo5","Arial",Sans-Serif !important;
    font-size: 11px;
    padding: 8px 4px 8px 4px;
}

#leftcontent caption, #rightcontent caption, #centercontent caption {
    background-color: #307540;
    font-family: "museo3","Arial",Sans-Serif !important;
    font-size:14px;
    padding: 5px;
    color: #FFFFFF;
    font-weight: normal;
    border: none;
}

#leftcontent table, #rightcontent table, #centercontent table {
    background: none repeat scroll 0 0 #f0f0f0;
    border-collapse: collapse;
    border: none;
    font-size: 13px;
}

.controlText
{
    background-color: #F7F7F7;
    border: 1px solid #DDDDDD;
    color: #807F7F;
    font-family: museo1 !important;
    font-size: inherit;
    margin-left: 2%;
    margin-top: 4px;
    padding: 8px;
    width: 96%;
}

.controlWideMax {
    width: 96%;
}

label {
    cursor: pointer;
    font-family: museo1 !important;
    line-height: 20px;
}

.btn, .controlButton {
    background: none;
    background-color: #3A954F;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: museo1;
    font-weight: bold;
    height: 32px;
    padding: 0 15px;
    text-transform: uppercase;
}

.btn:hover, .controlButton:hover {
    background: none;
    background-color: #00785F ;
}

.mainThread
{
    background-color: #F7F7F7;
    border: 1px solid #DDDDDD;
    margin-bottom: 20px;
}

.Replies
{
    border-top: 1px dotted #BDC3C7;
    padding-top: 20px;
    padding-bottom: 20px;
}

.reply
{
    border-top: 1px dotted #BDC3C7;
    padding-top: 20px;
}